	<?php
	
	//加载模块配置及函数包
	
	require("config.php");
	//require("setting.php");
	require("function.php");
	
	////////////////////////////////
	
	$cur=GetCurFile();
	
	$set = '
	<li><a href="form.edit.php" ext-hash="true">新增表单</a></li>
	<li><a href="form.list.php" ext-hash="true">管理表单</a></li>
	';
	
	?>
    
    <!--ul id="setp">
    	<li><span>1</span>新增表单</li>
    	<li><span>2</span>新增表单项目</li>
    	<li><span>3</span>新增项目选项</li>
    	<li><span>4</span>获取调用代码</li>
    </ul>
    
	<div id="nav">
    	<strong>表单系统</strong> 	
        ( 
        <a onclick="parent.Mo.Window('window','表单系统使用说明' ,'http://www.veryide.com/archive.php?id=6' ,940,800,{});">使用教程</a>
        - <a onclick="parent.Mo.Window('window','表单系统使用说明' ,'http://www.veryide.com/archive.php?id=13' ,940,800,{});">数据导出</a>
         )	
    </div-->
    
    <?php
	
	
	echo '<ul id="naver">';
		echo hocker_quick($appid).$set;
	echo '</ul>';
	
	if($nav){
		//高亮当前链接
		$nav=str_replace( 'href="?sel='.$_GET["sel"].'"' , ' style="text-decoration:none; color:#003366;" ' , $nav);
	
		echo '<div id="subnav">';
			echo $nav;
		echo '</div>';
	}
	
	?>
	    
	<script type="text/javascript">/* VeryIDE_Setting("<?php echo GetCurFile(); ?>",true); */</script>
    